<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>sage</title>
		<link rel="stylesheet" type="text/css" href="css/easyui.css">
		<link rel="stylesheet" type="text/css" href="css/icon.css">
		<script type="text/javascript" src="js/lib/jquery.min.js"></script>
		<script type="text/javascript" src="js/lib/jquery.easyui.min.js"></script>
	</head>
		
	<body>
		<div class="common_content_nav">您所在位置 > <a href="">图文素材管理 </a></div>
		<div class="common_content_title">图文素材管理</div>
		<div id="return_sucai" class="return_box clearfix">
			<span class="return_icon"></span> 图文消息 / 新建图文消息
		</div>
		<div class="clearfix"></div>
		<div id="subTextImage1" class="wechat_sucai_add">
			<div id="mianItem" class="fengmian">
				<div id="">
					<img id="ImgPrFengmian0" style="width:50%;height: 50%"/>
				</div>
				<span>标题1</span> 
			</div>
			<div id="itemList">
				<!-- <div class="appmsgItem">
					<span>标题</span>
					<div class="appmsgItem_img">
						<p>缩略图</p>
					</div>
				</div> -->
			</div>
			<div class="appmsgadd">
				<div id="tianjiaItem" class="appmsgadd_icon">
					<i class="table_icon icon_add "></i>
				</div>
			</div>
			
		</div>
		<div id="sucaiOption" class="wechat_sucai_option">
			<form id="uploadForm" method="post" enctype="multipart/form-data">
				<input id="ImageTextInfoInput" name="ImageTextInfoInput" type="text" hidden="true">
				<span class="arrow_out"></span>
				<span class="arrow_in"></span>
				<div class="wechat_sucai_input">
					<p>标题</p>
					<div>
						<input type="text" class="form-control" id="ImageTextTitle" name="ImageTextTitle">
					</div>
				</div>
				<div class="wechat_sucai_input">
					<p>作者<i>（选填）</i></p>
					<div>
						<input type="text" class="form-control" id="ImageTextAuthor" name="ImageTextAuthor">
					</div>
				</div>
				<div class="wechat_sucai_input">
					<p>封面<i>（大图片建议尺寸：900像素 * 500像素）</i></p>
					<div id="multipatPictureForm">
						<input type="file" name="fengmianImage1" id="fengmianImage1" />
					</div>
				</div>
				<div class="wechat_sucai_input">
					<input type="checkbox" name="ImageTextCover" id="ImageTextCover" value="1"/><i>封面图片显示在正文中</i>
				</div>
				<div id="ImageTextDigest_Div" class="wechat_sucai_input">
					<p>摘要</p>
					<div>
						<textarea name="ImageTextDigest" id="ImageTextDigest" class="form-control" rows="3" cols=""></textarea>
					</div>
				</div>
				<div class="wechat_sucai_input">
					<p>正文</p>
					<div>
						<textarea name="ImageTextBody" id="ImageTextBody" class="form-control" rows="3" cols=""></textarea>
					</div>
				</div>
				<div class="wechat_sucai_input">
					<p>原文链接<i>（选填）</i></p>
					<div>
						<input type="text" name="ImageTextLink" id="ImageTextLink" class="form-control" id="exampleInputPassword1">
					</div>
				</div>
				<div class="common_content_btnList clearfix">
					<button id="saveImageTextInfo" type="button" class="btn btn-success btn-block">保存</button>
					<button id="priviewButton" type="button" class="btn btn-block">预览</button>
				</div>
			</form>
		</div>

		<script type="text/javascript">
			$(function() {
				require(['materialAdd'], function(re) {
					debugger;
					re.init();
				});
			});
		</script>
	</body>

</html>